PAMinspection - Bug #730

inspection report

09/17/2018 01:52 PM - Abdelhalim Abu Qamar

Status:

Priority:
Assignee:
Category:
Target version:
Co-Workers:
Severity:
Category:
Sub-Category:
Step_Description:
Pre_Conditions:

Expected Result:

Closed
High
Abdelhalim Abu Qamar

Normal

inspection report

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Actual Result:

Environment:

Transaction Number:

Username:
Browser:
URL:

Test Case ID:

09/17/2018
09/17/2018
0%

0.00 hour
0.00 hour

Development

Chrome

Description

kindly find the new SQL that return time for all cases and update reports :
--insrepexistingworkerreport

--insabsentreportservlet

History

#1 - 09/17/2018 01:53 PM - Abdelhalim Abu Qamar

- File ins_rep_sql.txt added

#2 - 09/17/2018 03:22 PM - Billal Ghanimah

- Status changed from In Progress to Fixed

- Assignee changed from Billal Ghanimah to Abdelhalim Abu Qamar

Abdelhalim Abu Qamar wrote:

kindly find the new SQL that return time for all cases and update reports :
--insrepexistingworkerreport
--insabsentreportservlet

kindly test it

#3 - 03/20/2019 03:20 PM - Abdelhalim Abu Qamar

- Status changed from Fixed to Closed

06/07/2025

1/2




Files

insrepexistingworkerreport.jpg 84.4 KB 09/17/2018 Abdelhalim Abu Qamar
ins_rep_sql.txt 9.8 KB 09/17/2018 Abdelhalim Abu Qamar

06/07/2025 22


http://www.tcpdf.org

